CACHE DIRECTORY=快取目錄
CHANGELOG=變更日誌
CLEAR RESULTS=清除結果
CONFIGURATION FILE=設定檔
CONTROL PANEL=控制台
CREDITS=榮譽榜 
DATABASE COLLATION=資料庫校對
DATABASE VERSION=資料庫版本
DESCDIRWRITABLE=Joomla! 中的功能若要正常啟動，下列所有目錄必須為設為可寫入
DIRECTORY=目錄
DISABLED FUNCTIONS=已關閉功能
DISPLAY ERRORS=顯示錯誤 
FILE UPLOADS=檔案上傳
GLOSSARY=辭典
ICONV AVAILABLE=Iconv 可利用 
INDEX=首頁
INFORMATION=資訊
JOOMLA! VERSION=Joomla! 版本 
LATEST VERSION CHECK=檢查最新的版本
MAGIC QUOTES=Magic Quotes 
MBSTRING ENABLED=Mbstring 啟動
OPEN BASEDIR=Open basedir 
OPEN IN NEW WINDOW=在新視窗開啟
OUTPUT BUFFERING=輸出緩衝
PHP BUILT ON=PHP 架設在
PHP INFO=PHP 資訊
PHP INFORMATION=PHP 資訊
PHP SETTINGS=PHP 設定
PHP VERSION=PHP 版本
REGISTER GLOBALS=Register Globals 
RELEVANT PHP SETTINGS=關於 PHP 設定
SAFE MODE=安全模式
SEARCH=搜尋
SESSION AUTO START=Session 自動開始
SESSION DIRECTORY=Session 目錄
SESSION SAVE PATH=Session 儲存位置 
SETTING=設定
SHORT OPEN TAGS=快速啟動標籤 
SITE PREVIEW=網站預覽
STATUS=狀態
SUPPORT=支援
SYSTEM INFO=系統資訊
SYSTEM INFORMATION=系統資訊
USER AGENT=用戶代理 
VALUE=值
WARNASSLINKITEM=這個項目並沒有任何相關連結
WEB SERVER=網站伺服器 
WEBSERVER TO PHP INTERFACE=連到 PHP 介面的網站伺服器
WYSIWYG EDITOR=WYSIWYG 編輯器
XML ENABLED=XML 開啟
ZLIB ENABLED=Zlib 開啟
